/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

body, html {
-moz-osx-font-smoothing: grayscale;
}

/* -----------------------DEFAULT ----------------------- */

    .vc_column-inner  {
        padding-top: 0!important;
    }

    .vc_row, body.blog .content_wrapper, .sidebar .widget-area{
        padding-top: 90px;
        padding-bottom: 90px;
        margin-bottom:0!important;
    }

    body.single .sections_group > .post{
        padding-top: 90px!important;
        padding-bottom: 90px!important;
        margin-bottom:0!important;
    }

    .padding .vc_column-inner{
        padding-top: 90px!important;
        padding-bottom: 90px!important;
        margin-bottom:0!important;
    }

    .side-padding .vc_column-inner{
        padding-left: 15%!important;
        padding-right: 15%!important;
    }

    ul.list_mixed li::after, ul.list_check li::after, ul.list_star li::after, ul.list_idea li::after {
        background: rgba(255,255,255,0.35);
    }



/* ----------------------- BUTTONS ----------------------- */

    a {
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    a.bc_btn3, .vc_btn3, a.vc_btn3 {
        font-weight: bold!important;
        cursor: pointer;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        margin-top: 20px!important;
    }

    .vc_btn3.vc_btn3-color-black, .vc_btn3.vc_btn3-color-black.vc_btn3-style-flat {
        background-color: #222;
    }

    .vc_btn3.vc_btn3-color-black:hover, .vc_btn3.vc_btn3-color-black.vc_btn3-style-flat:hover {
        background-color: #eee;
        color: #222;
    }


    .wpb_single_image, .vc_single_image-wrapper, .vc_btn3-container, .wpb_text_column {
        margin-bottom:0!important;
    }

    .vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
        background-color: #a6c64e;
        color: #fff;
    }

    .vc_btn3.vc_btn3-color-green:hover, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover {
        background-color: #222;
        color: #fff;
    }


/* ----------------------- GENERAL ----------------------- */

    .green-bar {
        padding-top:40px;
        padding-bottom:40px;
    }


/* -----------------------HEADER ----------------------- */

/* Action Bar*/
    #Action_bar a {
        text-decoration:none!important;
    }

    #Action_bar .social {
        float: left;
        padding: 9px 0px!important;
    }

    #Action_bar .social li a {
        width: 25px !important;
        height: 25px !important;
        line-height: 24px !important;
        background: #fff;
        border-radius: 50%;
        display: block;
        text-align:center;
    }

    #Action_bar .contact_details {
        float: right;
        text-transform:uppercase;
        font-weight:700;
    }

    #Action_bar .contact_details li {
        margin: 0 0 0 15px;
        letter-spacing: -0.3px;
    }

    #Action_bar .contact_details .slogan {
        float: right;
    }

    #Action_bar .contact_details .slogan a {
        background: rgba(255,255,255,0.25);
        padding: 12px 15px!important;
        font-weight:700;
        color: #222;
    }

    #Action_bar .contact_details .slogan a:hover {
        background: #fff;
    }

/* Main Header */

    #Top_bar .top_bar_right {
        padding:0;
    }

    #Top_bar a.action_button {
        font-weight: bold;
        margin:0;
    }

/* ----------------------- HOME ----------------------- */

/* call experts */

    ul.list_check li, li.list_check {
        color: #fff;
        font-size: 17px;
    }

    .zoom_box .desc {
        opacity: 1;
        font-weight:bold;
        background-color: transparent!important;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .zoom_box .desc:hover {
        background-color: rgba(166, 198, 78, 0.8)!important;
    }

    .zoom_box .desc .desc_txt {
        color: #222!important;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .zoom_box .desc .desc_txt .small {
        font-size: 16px!important;
        line-height: 22px!important;
    }

    .zoom_box .desc:hover .desc_txt {
        color: #fff!important;
    }

/* blog */

    .the_content_wrapper .image_frame, .the_content_wrapper .wp-caption {
        margin-bottom:0!important;
    }

    .grid .post-desc-wrapper {
        background: #f8f8f8;
    }

    .grid .post-desc-wrapper h2 {
        font-size: 20px;
        line-height: 24px;
    }

    .grid .post-footer {
        padding:0;
    }

    .post-footer .post-links {
        float: none;
        border:0;
        padding-left:0;
    }

    .post-footer .post-links .icon-doc-text {
        display: none;
    }

    .post-footer .post-links a.post-more {
        display: block;
        width: 100%;
        text-align:center;
        background: #a6c64e;
        color: #fff;
        padding: 7px;
        font-weight:bold;
        text-transform: uppercase;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .post-footer .post-links a.post-more:hover {
        text-decoration: none;
        background: #222;
    }

    .posts_group {
        display: flex;
        align-items: stretch;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .posts_group .post-item {
        flex: 0 1 auto;
        background:#F8F8F8!important;
        padding-bottom: 50px;
        position:relative;
    }

    .posts_group .post-item .post-footer {
        position: absolute;
        bottom:0;
        left:20px;
        right:20px;
    }

/* testimonials */

    .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
        margin-bottom:0;
    }

    .hr_color, .hr_color hr, .hr_dots span {
        color: #a6c64e!important;
        background:#a6c64e!important;
    }

    .testimonials_slider .testimonials_slider_ul li .author h5 {
        color: #a6c64e;
        font-style:italic;
    }

    .column_filters, .testimonials_slider {
        margin-bottom:0!important;
    }

    .vc_separator {
        margin-bottom: 20px!important;
    }

/* services */




/* ----------------------- ABOUT ----------------------- */
    .wpb_gmaps_widget,
    .wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper{
        margin:0!important;
    }

    .wpb_gmaps_widget .wpb_wrapper {
        padding:0;
    }

    .team {
        background: #fff;
    }

    .team h4.title {
        background:#a6c64e;
        color: #fff;
        font-size: 18px;
        line-height: 23px;
        margin:0;
        padding: 15px 10px;
    }

    .team .desc_wrapper {
        padding: 15px 10px;
    }

    .team h4 {
        font-size: 15px;
        line-height: 19px;
        font-weight:700;
    }

    .testimonials_list .item .desc {
        width: 100%;
        margin-left: 0;
    }

    blockquote {
        margin-left:0;
    }

    .map-full, .map-full .wpb_wrapper,
    .map-full .wpb_gmaps_widget, .map-full .wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper{
        height: 100%!important;
    }

    .wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper {
        padding-bottom:0!important;
    }


/* ----------------------- FAQ ----------------------- */

    .vc_active .vc_tta-panel-heading {
        background:#222!important;
    }

    .vc_active .vc_tta-panel-heading h4,
    .vc_tta-panel-heading h4{
        font-size:18px;
        line-height: 24px!important;
        font-weight: 600;
    }

    .vc_active .vc_tta-panel-heading h4 a {
        color: #fff!important;
    }

    .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
        border-color: #a6c64e!important;
    }

    .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
        padding: 5px 0px 0px!important;
    }



/* ----------------------- SERVICES ----------------------- */


    .style-simple .icon_box .icon_wrapper {
        font-size:40px!important;
        line-height: 35px!important;
    }

    .style-simple .icon_box .image_wrapper, .style-simple .icon_box .icon_wrapper {
        padding-top: 0;
        margin-bottom:0;
    }

    .icon_box {
        margin-bottom: 0!important;
        padding: 15px;
        background: #fff;
    }

    .service-list .vc_column-inner {
        background: #fff;
        border: 3px solid #f8f8f8;
    }

    .icon_box .icon-check::before {
        line-height: 35px!important;
        font-size: 35px;
    }

    .icon_box .icon_wrapper {
        height: 50px;
        width: 50px;
    }

    .icon_box .icon_wrapper i {
        color: #a6c64e;
    }

    .icon_box h4 {
        font-weight: 700;
        font-size: 18px;
        line-height: 22px;
    }

    table th, table td {
        text-align:left;
    }

    .style-simple .icon_box .desc_wrapper .title {
        margin-bottom: 10px!important;
    }



/* ----------------------- BLOG ----------------------- */

    .section-post-header .single-photo-wrapper.image .image_frame {
        width: 100%;
        max-width: 100%;
    }

    .Recent_posts.blog_news ul li .desc h6 {
        font-size: 14px!important;
        font-weight:600;
    }

    .Recent_posts.blog_news ul li .desc .date {
        font-size: 14px!important;
    }

    .gform_wrapper .gform_footer {
        padding:0!important;
    }

    .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
        margin:0!important;
    }

    body .gform_wrapper ul li.gfield,
    body .gform_wrapper .top_label div.ginput_container,
    .gform_wrapper li.hidden_label input{
        margin-top:0!important;
    }

    .gform_wrapper ul.gform_fields li.gfield {
        padding-right:0!important;
    }

    .sidebar .gform_button {
        display: block!important;
        width: 100%!important;
    }

     .sidebar .gform_button:hover {
         background: #222!important;
     }

    .gform_button {
        font-weight:bold;
    }

    .widget_mfn_recent_posts {
        padding-bottom:5px!important;
    }

    .section.section-post-related .post-related h4 {
        font-size: 15px!important;
        font-weight:600;
    }

    .post-related {
        padding-top:0!important;
        padding-bottom:0!important;
    }


/* ----------------------- CONTACT / BOOKING ----------------------- */

    .gform_wrapper li.gfield.field_description_below + li.gsection {
        margin-top: 18px!important;
    }

    .gform_wrapper .gsection {
        padding:0;
        margin: 18px 0px;
    }

    input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
        margin-bottom:0;
    }

    .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
        margin-bottom:0;
    }

    .gf_right_half {
        padding-left:10px;
    }

    .gform_wrapper .top_label input.large.datepicker, .gform_wrapper .top_label input.medium.datepicker, .gform_wrapper .top_label input.small.datepicker {
        width: 100%;
    }

    .wpb_map_wraper {
        margin-bottom:0!important;
    }

    .wpb_raw_code {
        margin-bottom:0!important;
    }

/* ----------------------- FOOTER ----------------------- */

    #Footer h4 {
        font-weight: 700;
        font-size: 18px;
        line-height: 22px;
    }

    .widget_archive ul, .widget_nav_menu ul {
        background: none;
        padding: 0;
        list-style: none;
    }

    .widget_archive ul li::after, .widget_nav_menu ul li::after {
        display: none;
    }

    .widget_archive ul li a, .widget_nav_menu ul li a {
        padding: 3px 0px;
        text-decoration: none!important;
    }

    #Footer p {
        margin-bottom: 6px;
    }

    #Footer a {
        text-decoration:none!important;
    }

    #Footer .column.one-fourth{
        width:15%;
        padding-right: 2%;
    }

    #Footer .column.one-fourth:nth-child(4) {
        width:38%;
        padding-right:0;
    }

    #Footer input[type="text"] {
        border:0;
        padding: 11px 4px;
        margin-bottom:0;
    }




    #Footer .gform_body {
        display: inline-block;
        width: calc(100% - 120px);
        vertical-align:top;
        padding:0;
        margin:0;
    }

    #Footer .gform_footer {
        margin-top:0;
        display: inline-block;
        vertical-align:top;
        width: 100px;
        padding:0;
        margin:0;
    }

    #Footer input[type="submit"] {
        margin:0;
        background: #222;
        font-weight:bold;
    }


    #Footer input[type="submit"]:hover {
        background: #fff;
        color: #222;
    }

    .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
        padding-top: 0!important;
        padding-bottom:0!important;
    }

    .gform_wrapper .field_description_below .gfield_description {
        padding-top:0!important;
    }

    .gform_wrapper .validation_message {
        font-weight: 600!important;
        color: #222!important;
    }

    .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        max-width: 100%;
    }

    .gform_wrapper div.validation_error {
        padding:5px!important;
    }

    #Footer .column.one-fourth:nth-child(4) .widget_media_image {
        display: inline-block;
        vertical-align:middle;
        width: auto;
        margin-right: 7px;
        padding:0!important;
    }

    #Footer .column.one-fourth:nth-child(4) .widget_media_image img {
        max-height: 90px !important;
        width: auto !important;
    }



/* footer bottom*/

    .footer_copy {
        background: rgba(0,0,0,0.1);
    }

    #Footer .footer_copy .copyright {
        font-size: 13px;
        color: #d4f281;
    }

    #social-menu {
        float: left;
        margin-left: 20px;
    }

    #social-menu a {
        color: #fff!important;
    }

    #Footer .footer_copy .one {
        margin-bottom: 5px;
        padding-top: 10px;
    }

/*.page-id-409 { background: #fff url("images/packages-temp.png") no-repeat center top; opacity: .6; background-size: 100%; }
.page-id-409 #Wrapper { opacity: .6; }*/


.page-packages-content .wrap { max-width: 1198px; margin: 0 auto; padding: 0 30px; }
.block-packages-intro { background: #a6c64e; color: #fff; padding: 3em 0 1em; }
.block-packages-intro h2 { color: #fff; font-size: 20px !important; text-align: center; line-height: 1.65; }
.block-packages-about { padding: 5.75em 0 3.35em; background: #fff; }
.block-packages-about h3.title-thin { color: #8dae32; text-align: center; font-size: 20px; font-weight: 300; margin-bottom: 1.5em; }
.block-packages-about .cols { display: flex; flex-flow: row wrap; }
.block-packages-about .text-part { width: 55%; padding-right: 6%; box-sizing: border-box; color: #7b7b7b; padding-top: 1.5em; }
.block-packages-about .text-part p { font-size: 16px; margin: 1.4em 0 2em; line-height: 1.95; }
.block-packages-about .image-part { width: 45%; box-sizing: border-box; padding-top: 3em; }
.block-packages-about .image-part img { display: inline-block; width: 47%; margin-left: 2%;  }
.block-packages-boxes { background: #f7f7f7; padding: 6em 0 1em; border-top: 1px solid #ededed; }

.block-packages-boxes .part { border-bottom: 10px solid #efefef; padding: 5em 0 4.5em; }
.block-packages-boxes .part.part-3 { border-bottom: none; }
.block-packages-boxes .part.part-1 { padding: 0 0 4.5em; }
.block-packages-boxes .part .cols { display: flex; flex-flow: row wrap; }
.block-packages-boxes .part .col-1 { width: 50%; padding-right: 5%; box-sizing: border-box; }
.block-packages-boxes .part .col-2 { width: 50%; padding-left: 5%; box-sizing: border-box; }
.block-packages-boxes .box-title { color: #fff; font-size: 27px; text-transform: uppercase; font-weight: bold; letter-spacing: .02em; }
.block-packages-boxes .box-title span { display: block; }
.block-packages-boxes .box-subtitle { font-size: 20px; }
.block-packages-boxes .box-heading { color: #fff; text-align: center; background: #a6c64e; padding: 2.25em 1em 1.5em; }
.block-packages-boxes .box-content { background: #fff; padding: 1.2em 2em 1.6em; border: 1px solid #e8e8e8; border-top: none; }
.block-packages-boxes .price { color: #a6c64e; font-size: 2em; font-weight: bold; letter-spacing: .02em; margin-bottom: .25em; line-height: 1.2; }
.block-packages-boxes .box-content-heading { text-align: center; border-bottom: 1px solid #e5e5e5; padding: .5em 0 1.15em; margin-bottom: 2.2em; }
.block-packages-boxes .save { color: #8dae32; font-size: 16px; }
.block-packages-boxes .horizontal-boxes .price { font-size: 1.2em; color: #fff; font-weight: 600; }
.block-packages-boxes .horizontal-boxes .sale { color: #fff; }
.block-packages-boxes .horizontal-boxes .save { color: #fff; }
.block-packages-boxes .horizontal-boxes .item { margin-bottom: 1em; display: flex; border: 1px solid #e8e8e8; }
.block-packages-boxes .horizontal-boxes .item .box-title { text-align: left !important; font-weight: bold; margin-bottom: .5em; }
.block-packages-boxes .horizontal-boxes .item .part.white { width: 60%; box-sizing: border-box; padding: 2em 2em 1.5em 13%; background: #fff; }
.block-packages-boxes .horizontal-boxes .item .part { border-bottom: none; }
.block-packages-boxes .horizontal-boxes .item .part.green { background: #a6c64e; padding: 1.9em 1em 1.5em 2em; width: 40%; box-sizing: border-box; min-height: 10.65em; display: flex; justify-content: center; flex-direction: column; }
.block-packages-boxes .part.part-1 .col-2 > .box-title { color: #a6c64e; text-align: center; line-height: 1.2; letter-spacing: .025em; font-weight: bold; margin-bottom: 1.2em; }
.block-packages-boxes .part .col-2 .box-title span { display: block; text-transform: none; }
.block-packages-boxes .horizontal-boxes .item .part.white li {  margin-bottom: .825em; padding-left: 2em; font-size: 13px; }
.block-packages-boxes .horizontal-boxes .item .part.white li:before { content: ''; display: inline-block; width: 16px; height: 16px; background: url("images/icon-check.png") no-repeat center; background-size: contain; margin-left: -2em; margin-right: 1em; vertical-align: middle; }
.block-packages-boxes .box-content li { margin-bottom: .825em; padding-left: 2em; font-size: 13px; }
.block-packages-boxes .box-content li:before { content: ''; display: inline-block; width: 16px; height: 16px; background: url("images/icon-check.png") no-repeat center; background-size: contain; margin-left: -2em; margin-right: .8em; vertical-align: middle; }
.block-packages-boxes .box-content ul { margin-bottom: 2.5em; }
.block-packages-boxes .box-content .buttons { padding-top: 1.5em; border-top: 1px solid #e5e5e5; display: flex; justify-content: space-between; flex-flow: row wrap; }
.block-packages-boxes .box-content .button { margin: 0 0 .45em; padding: .5em 1em; display: inline-block; width: 40%; text-align: center; font-size: 14px; font-weight: bold; text-transform: uppercase; border-radius: 4px; border: 2px solid #a6c64e; transition: background 300ms ease-in-out, color 300ms ease-in-out; line-height: 1.6; text-decoration: none !important; }
.block-packages-boxes .box-content .button:hover { color: #a6c64e; background: #fff; }
.block-packages-boxes .part.part-1 .col-2 { padding-top: 1.75em; }
.block-packages-boxes .box-content-heading .note { display: block; color: #8dae32; font-size: .8667em; margin-top: .35em; }
.block-packages-boxes .box-content-note { padding: 1em 0 1.65em; border-top: 1px solid #e5e5e5; }
.block-packages-boxes .box-content-note p { font-size: .8667em; margin-bottom: .75em; }
.block-packages-boxes .box-content-note .line { color: #8dae32; font-size: 1.1333em; letter-spacing: .025em; }

.block-packages-boxes .part.part-3 { padding-top: 4.5em; }

.block-packages-boxes .box.box-premium-pack { position: relative; }
.block-packages-boxes .box.box-premium-pack:before { content: ''; display: block; width: 102px; height: 73px; background: url("images/pest-premium.png") no-repeat center; background-size: contain; position: absolute; top: -3.1em; left: 0; right: 0; margin: 0 auto;  }

.block-packages-boxes .box-heading.gray { background: #e3e3e3; padding: 3.25em 1em 2em; }
.block-packages-boxes .box-heading.gray .box-title { color: #000; font-weight: 900; }

.block-packages-boxes .horizontal-boxes .item.item-box.item-ants .part.green { background: #a6c64e url("images/pack-ant.png") no-repeat right 1.5em center; }
.block-packages-boxes .horizontal-boxes .item.item-box.item-rodents .part.green { background: #a6c64e url("images/pack-rodents.png") no-repeat right 1.5em bottom 1em; }
.block-packages-boxes .horizontal-boxes .item.item-box.item-fleas .part.green { background: #a6c64e url("images/pack-fleas.png") no-repeat right 1em bottom 1.5em; }

.block-packages-boxes .box.box-ants-only .box-heading { background: #e3e3e3 url("images/ant-gray.png") no-repeat right 2.25em center; }
.block-packages-boxes .box.box-rodents-only .box-heading { background: #e3e3e3 url("images/rodent-gray.png") no-repeat right 1.35em center; }
.block-packages-boxes .box.box-fleas-only .box-heading { background: #e3e3e3 url("images/fleas-gray.png") no-repeat right 1.5em center; }

.page-id-409 #Subheader h1.title { color: #fff !important; }
.page-id-409 #Subheader { background: url("images/pest-bully-packages-banner.jpg") no-repeat center !important; }

.vc_row.wpb_row.vc_row-fluid.vc_custom_1557930810193.vc_row-has-fill.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex { background: #a6c64e !important; }
#rev-slider-packages-button { transition: all 300ms ease-in-out !important; }
#rev-slider-packages-button:hover { background: #fff !important; color: #a6c64e !important; }

.tp-parallax-wrap { max-width: 1160px !important; }

#Top_bar .menu > li > a span:not(.description) { padding: 0 12px; }
.menuo-arrows #Top_bar .menu > li.submenu > a > span:not(.description) { padding-right: 25px; }
#Top_bar #logo img { width: auto; }
/*.logo-no-margin #Top_bar .logo { width: 30%; }*/
#Header .top_bar_left.clearfix { display: flex; }
.logo-no-margin #Top_bar .logo { width: 27%; }
.menuo-right #Top_bar .menu_wrapper { float: none; width: 73%; }
 #Header #Top_bar .column { display: flex; }
 #Header #Top_bar a.action_button { font-size: 14px; padding: 11px 10px; }
/*.header-classic #Top_bar .top_bar_right { width: 120px; }*/
#Header .top_bar_left.clearfix { flex: 1; }
#Header #Top_bar #menu { float: right; padding-right: 10px; }
#Top_bar .menu_wrapper:after { content: ''; display: block; clear: both; }

.block-packages-boxes .box-content li .small-button { border: 1px solid #a6c64e; color: #fff; background: #a6c64e; display: inline-block; padding: .25em .65em; line-height: 1.5; text-decoration: none; border-radius: 4px; text-transform: uppercase; margin-left: 1em; font-size: .9em; transition: all 300ms ease-in-out; letter-spacing: .025em; }
.block-packages-boxes .box-content li .small-button:hover { background: transparent; color: #a6c64e; }

#spu-472 { padding: 40px !important; /*width: 90% !important; margin: 2em auto !important; max-width: 650px;*/ }
#spu-472 h3 { color: #a6c64e; font-size: 1.5em; font-weight: 700; letter-spacing: .02em; margin: 1em 0 !important; line-height: 1.3; text-align: center; }
#spu-472 li { margin-bottom: .825em; padding-left: 2em; font-size: 13px; }
#spu-472 li:before { content: ''; display: inline-block; width: 16px; height: 16px; background: url("images/icon-check.png") no-repeat center; background-size: contain; margin-left: -2em; margin-right: .8em; vertical-align: middle; }
#spu-472 em { font-size: 13px; }
#spu-472 ul { border-bottom: 1px solid #a6c64e; margin-bottom: 20px; padding-bottom: 10px; }

/* ----------------------- MEDIA QUERIES ----------------------- */

@media all and (max-width: 1240px) {
    #Header .container { max-width: 1220px !important; }
    #Header #Top_bar a.action_button { font-size: 12px; padding: 9px 12px; }
    #Header #Top_bar .menu > li > a { font-size: 14px; }
   
}

@media all and (max-width: 1200px) {
    .block-packages-intro br { display: none; }
    .block-packages-boxes .horizontal-boxes .item .part.white { width: 55%; padding-left: 7%; }
    .block-packages-boxes .horizontal-boxes .item .part.green { width: 45% }
}

@media all and (max-width: 1000px) {
   .block-packages-boxes .box-title { font-size: 24px; }
   .block-packages-intro { padding-top: 2em 0 1em; }
   .block-packages-boxes .part .col-2 { padding-left: 1.5em; }
   .block-packages-boxes .part .col-1 { padding-right: 1.5em; }
   .block-packages-boxes .box-subtitle { font-size: 18px; }
   .block-packages-boxes .price { font-size: 1.75em; }
   .block-packages-boxes .horizontal-boxes .price { font-size: 1.1em; }
   .block-packages-boxes .horizontal-boxes .item .part.green { padding-top: 1.5em; }
   .block-packages-boxes .box-content .button { font-size: 12px; padding: .5em .65em; }
   .block-packages-about .text-part { width: 100%; padding: 0; }
   .block-packages-about .image-part { width: 100%; display: flex; justify-content: space-between; }
   .block-packages-about .image-part img { margin: 0 .5em; }
   .logo-no-margin #Top_bar .logo { width: 25%; }
   .menuo-right #Top_bar .menu_wrapper { width: 75%; }

    #Top_bar .menu > li > a span:not(.description) { padding: 0 8px !important; }
   .menuo-arrows #Top_bar .menu > li.submenu > a > span:not(.description) { padding-right: 22px !important; }
}

@media all and (max-width: 980px) {
    .logo-no-margin #Top_bar .logo { width: auto; }
}

@media all and (max-width: 900px) {
    .block-packages-intro h2 { font-size: 18px !important; }
    .block-packages-about .cols { display: block; }
    .block-packages-boxes .part .cols { display: block; }
    .block-packages-boxes .part .cols .col-1 { width: 100%; padding-right: 0; }
    .block-packages-boxes .part .cols .col-2 { width: 100%; padding-left: 0; }
    .block-packages-boxes .part .box { max-width: 50em; margin: 0 auto; }
    .block-packages-boxes .part .col-1 .box { margin-bottom: 3em; }
    .block-packages-boxes .part.part-1 .col-2 { max-width: 50em; margin: 0 auto 3em; }
    .block-packages-about .text-part { text-align: center; }
    .block-packages-about .text-part p { margin: 1em 0 1.5em; }
    .block-packages-boxes .price { font-size: 1.55em; }
}

@media all and (max-width: 500px) {
    .block-packages-about .text-part p { font-size: 15px; }
    .block-packages-about h3.title-thin { font-size: 18px; }
    .block-packages-intro h2 { font-size: 17px !important; }
    .block-packages-boxes .box-content .buttons { display: block; }
    .block-packages-boxes .box-content .button { margin-bottom: .85em; display: block; width: auto; max-width: 100%; }
    .block-packages-boxes .horizontal-boxes .item { display: block; }
    .block-packages-boxes .horizontal-boxes .item .part.green { width: 100%; text-align: center; padding: 1.35em; min-height: 0; }
    .block-packages-boxes .horizontal-boxes .item .part.white { width: 100%; }
    .block-packages-boxes .horizontal-boxes .item .box-title { text-align: center !important; }
    #spu-472 { margin: 0 1.5em; width: 90% !important; }
}

@media all and (max-width: 450px) {
    .block-packages-boxes .box-heading { padding: 1.75em 1em 1.35em; }
    .block-packages-boxes .box-title { font-size: 21px; line-height: 1.3; }
    .block-packages-boxes .box-subtitle { font-size: 17px; }
    .block-packages-boxes .price { font-size: 19px; }
    .block-packages-boxes .box-content-note .line { font-size: 1.1em; }
    .block-packages-boxes .box-content { padding: 1.2em 1em 1.4em; }
    .page-packages-content .wrap { padding: 0 20px; }
    .block-packages-boxes .box-content-note .line { letter-spacing: 0; }
}

@media all and (max-width: 400px) {
    .block-packages-about .image-part { display: block; }
    .block-packages-about .image-part img { width: 100%; display: block; margin: 0 auto 1.5em; }
}

/* ----------------------- 1200px ----------------------- */
@media (max-width: 1200px) {
    #Top_bar .menu > li > a span:not(.description) {
        padding: 0 12px;
    }
}


/* ----------------------- 980px ----------------------- */

@media (max-width: 980px) {
    #social-menu {
        display: block;
        margin:0 0 5px;
        width: 100%;
    }

    #Action_bar .social{
        display: none!important;
    }


    #Side_slide .social {
        background: rgba(0,0,0,0.05);
    }

    .about-team .vc_col-sm-3 {
        width: 50%;
    }

    #Footer .column.one-fourth:nth-child(4) .widget_media_image img {
        max-height: 60px !important;
    }

}


/* ----------------------- 768px ----------------------- */
@media (max-width: 768px) {
    body {
        font-size: 14px!important;
        line-height:22px!important;
    }

    .vc_row, body.blog .content_wrapper, .sidebar .widget-area{
        padding-top: 40px;
        padding-bottom: 40px;
    }

    body.single .sections_group > .post{
        padding-top: 40px!important;
        padding-bottom: 40px!important;
    }

    .padding .vc_column-inner{
        padding-top: 30px!important;
        padding-bottom: 30px!important;
    }

    .side-padding .vc_column-inner{
        padding-left: 30px!important;
        padding-right: 30px!important;
    }

    .wpb_column {
        margin-bottom: 0px!important;
    }

    #Side_slide #menu ul li a {
        font-size:16px;
    }

    .top_bar_right{
        display: none!important;
    }

    #Action_bar .contact_details {
        font-size: 16px;
        padding: 9px 0px;
    }

    .widgets_wrapper {
        padding: 35px 0px!important;
    }

    #Footer .widgets_wrapper .widget {
        text-align:center;
    }
    .wpb_wrapper > div {
        margin-bottom:15px;
    }

    .grid .post-desc-wrapper h2 {
        font-size: 18px!important;
        line-height: 25px!important;
    }

    .testimonials_slider .testimonials_slider_ul li {
        padding: 0px 40px;
    }

    #Footer img {
        max-width: 230px!important;
    }

    ul.list_check {
        margin-bottom: 20px!important;
    }

    ul.list_check::after{
        content: "";
        width: 70px;
        height: 1px;
        overflow: hidden;
        background: rgba(255,255,255,0.35);
        position: absolute;
        left: 15;
        bottom: 7px;
    }

    .about-team .vc_col-sm-3 {
        width: 100%;
    }

    .sidebar {
        background: #f8f8f8;
    }

    .contact_details li.slogan {
	    display: block !important;
	    float: none;
	    width: 100%;
	    margin: 0;
	}

	#Action_bar .contact_details .slogan a {
	    display: block;
	    margin-bottom: 5px;
	    padding: 7px 15px!important;
	    background:rgba(255,255,255,0.4);
	}
	#Action_bar .contact_details .slogan a:hover {
	    background:rgba(255,255,255,1);
	}

	#Action_bar .contact_details li {
	    margin:0;
	}

	.vc_column_container > .vc_column-inner {
	    margin-bottom:15px!important;
	}

	#Footer .column.one-fourth:nth-child(4) .widget_media_image img {
        max-height:90px!important;
    }

    #Footer .column.one-fourth {
        text-align:center;
    }
}


/* ----------------------- 640px ----------------------- */

@media (max-width: 640px) {
    .gf_right_half, .gf_left_half {
        padding-left:0px;
        display: block;
        width: 100%;
    }
}

/* ----------------------- 520px ----------------------- */

@media (max-width: 520px) {
    .vc_row, body.blog .content_wrapper, .sidebar .widget-area{
        padding-top: 30px;
        padding-bottom: 30px;
    }

    body.single .sections_group > .post{
        padding-top: 30px!important;
        padding-bottom: 30px!importnat;
    }

    .zoom_box .desc .desc_txt {
        font-size: 16px;
        line-height: 22px;
    }

    .zoom_box .desc .desc_txt .small {
        font-size: 14px!important;
        line-height: 19px!important;
    }

    #Subheader .title {
        font-size: 26px;
        line-height: 28px;
    }

    h2 {
        font-size: 22px!important;
        line-height: 24px!important;
    }

    .grid .post-desc-wrapper h2 {
        font-size: 16px!important;
        line-height: 21px!important;
    }


    #Footer .gform_body,
    #Footer .gform_footer{
        display: block;
        width: 100%;
    }

    blockquote {
        font-size: 14px;
    }

    ul.list_check li, li.list_check {
        font-size: 15px;
    }

    #Action_bar .contact_details {
        font-size: 15px;
        padding: 7px 0px;
    }

    #Action_bar .contact_details .detail-text {
        display: none;
    }

    .vc_active .vc_tta-panel-heading h4,
    .vc_tta-panel-heading h4{
        font-size:15px;
        line-height: 23px!important;
    }

    .icon_box {
        padding: 8px;
    }

    .icon_box h4 {
        font-size: 16px;
        line-height: 20px;
    }

    table th, table td {
        display: block;
        width: 100%;
    }

    .green-bar {
        padding-top:30px;
        padding-bottom:30px;
    }


}


/* ----------------------- 480px ----------------------- */

@media (max-width: 480px) {
    .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
        padding: 30px 0 0;
    }
    .testimonials_slider .testimonials_slider_ul li {
        padding:0;
    }

    #Footer .column.one-fourth:nth-child(4) .widget_media_image {
        width: 30%;
    }

    #Footer .column.one-fourth:nth-child(4) .widget_media_image img {
        max-width:100%!important;
        height: auto!important;
    }
}
